package com.qxgmat.dto.request;

public class PreviewStartDto {
    private Boolean disorder;

    private Integer paperId;

    public Boolean getDisorder() {
        return disorder;
    }

    public void setDisorder(Boolean disorder) {
        this.disorder = disorder;
    }

    public Integer getPaperId() {
        return paperId;
    }

    public void setPaperId(Integer paperId) {
        this.paperId = paperId;
    }
}
